#mc-embedded-subscribe-form{
	width: 100%;
	display: block !important;
	margin: 0px !important;
	padding: 0px !important;
}

#mc_embed_signup_scroll{
	width: 100%;
	display: block;
}

#mc_embed_signup #mc-embedded-subscribe-form #mc_embed_signup_scroll > .clear{
	float: none !important;
}

#mc_embed_signup{
	margin: 0px !important;
	float: none !important;
	width: 100% !important;
	margin-top: -2.4em !important;
}

footer#lt-footer > div.section-element > div.row{
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#mc_embed_signup_scroll{
 	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#mc_embed_signup_scroll > div.mc-field-group > .mce_inline_error:last-child{
	display: none !important;
}

#mc_embed_signup_scroll > div:first-child{
	display: inline-block;
	width: 70%;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	min-height: unset;
    height: auto;
}

#mc_embed_signup_scroll > div.clear:last-child{
	width: 30%;
	display: inline-block !important;
}

#mc_embed_signup #mce-EMAIL{
	width: 100%;
	margin-bottom: 0px !important;
}

#mc-embedded-subscribe{
	margin-bottom: 0px !important;
	margin-right: 0px !important;
	height: 100% !important;
    line-height: normal !important;
}

#mce-responses{
	order: 20;
}

#mc_embed_signup_scroll > div:first-child{
	order: 1;
}

#mc_embed_signup_scroll > div:nth-child(2){
	order: 2;
}

#mc_embed_signup_scroll > div:nth-child(3){
	order: 3;
}

#mc_embed_signup_scroll > div:nth-child(5){
	order: 4;
}

#mc_embed_signup_scroll > div:nth-child(6){
	order: 5;
}
